Viper’s Plugins Used v1.12

Haha, yes, yet another version already. v1.11 was a single/double-quote bug fix and this version is to fix a stupid mistake I made by having the script save some data to the $_POST array instead of just saving the edited POST string to my own variable.

Please download the new version (v1.12) and I’ll try to hold off releasing yet another version… or at least for a least a few days. :P